Subject: Re: [lojban] Re: New Members, Board of Directors, other LogFest results

From: Robert LeChevalier <[email-masked]>
Date: Sat, 27 Jul 2002 01:49:19 -0400

At 04:22 PM 7/26/02 -0700, Robin Lee Powell wrote:
> > Non-local, I think it would take someone with even your intensity
> > quite a while to overcome the hump unless it was done by massively
> > throwing things out (as in everything from before CLL) and not
> > worrying about them (which I considered and rejected, after Cowan
> > suggested it).
>
>Heh. I personally think anything more than 5 years old is irrelevant.
>When was the CLL produced?

5 years ago.

The main problem is our legacy debts to people who "loaned" balance money 
before then. I don't expect donors to pay them back, but we still need to 
keep track of them if and when they want the money back.

lojbab

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org